import {createSearchForm} from "./SearchFormComponent";

export default {
  title: 'Components/Search Form',
  parameters: {
    layout: 'padded',
  },
  args: {
    isExtended: false,
  }
}

const Template = ({...args}) => {
  return createSearchForm({...args});
};

export const SimpleSearchForm = Template.bind({});
SimpleSearchForm.args = {};

export const EventsSearchForm = Template.bind({});
EventsSearchForm.args = {
  isExtended: true,
};